## omlib-brineprop-0.4.0 20150128

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "BrineProp 0.4.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-brineprop-0.4.0 20150128-183104~git~master

=== debian/changelog ===
omlib-brineprop-0.4.0 (20150128-183104~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 29 Jan 2015 11:14:46 +0100

=== debian/control ===
Source: omlib-brineprop-0.4.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-brineprop-0.4.0
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: BrineProp 0.4.0 is a Modelica library
 BrineProp 0.4.0 is a Modelica library
